=== debian/control ===
Source: suricata
Section: net
Priority: optional
Maintainer: Pierre Chifflier <pollux@debian.org>
Uploaders: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               libcap-ng-dev,
               libgeoip-dev,
               libhiredis-dev,
               libjansson-dev,
               libluajit-5.1-dev [i386 amd64 powerpc mips armel armhf],
               libmagic-dev,
               libnet1-dev | libnet-dev,
               libnetfilter-log-dev,
               libnetfilter-queue-dev,
               libnspr4-dev,
               libnss3-dev,
               libpcap-dev,
               libpcre3-dev,
               libprelude-dev,
               libyaml-dev,
               python,
               zlib1g-dev | libz-dev
Build-Conflicts: libhtp-dev
X-Python-Version: >= 2.6
Standards-Version: 3.9.8
Homepage: http://www.openinfosecfoundation.org/

Package: suricata
Architecture: linux-any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Conflicts: libhtp1 (<< 0.5.16)
Replaces: libhtp1 (<< 0.5.16)
Recommends: oinkmaster, python, snort-rules-default
Suggests: libtcmalloc-minimal4
Description: Next Generation Intrusion Detection and Prevention Tool
 Suricata is a network Intrusion Detection System (IDS). It is based on
 rules (and is fully compatible with snort rules) to detect a variety of
 attacks / probes by searching packet content.
 .
 This new Engine supports Multi-Threading, Automatic Protocol Detection
 (IP, TCP, UDP, ICMP, HTTP, TLS, FTP and SMB), Gzip Decompression, Fast
 IP Matching and coming soon hardware acceleration on CUDA and OpenCL GPU
 cards.
 .
 This version has inline (NFQUEUE) support enabled.

Package: suricata-dbg
Section: debug
Architecture: any
Priority: extra
Depends: suricata (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Next Generation Intrusion Detection and Prevention Tool - debug symbols
 Suricata is a network Intrusion Detection System (IDS). It is based on
 rules (and is fully compatible with snort rules) to detect a variety of
 attacks / probes by searching packet content.
 .
 This package contains the debug symbols for Suricata.
