## suricata 3.1

=== debian/changelog ===
suricata (3.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Wed, 29 Jun 2016 10:10:59 +0200

suricata (3.1-1) unstable; urgency=medium

  * [d2cce67] d/control: add Vcs-Browser and Vcs-Git information
  * [8bb2030] Imported Upstream version 3.1

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 21 Jun 2016 11:00:55 +0200

suricata (3.0.1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Wed, 01 Jun 2016 10:45:05 +0200

suricata (3.0.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Fri, 06 May 2016 20:18:29 +0200

suricata (3.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports (Closes: #814263)

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Thu, 11 Feb 2016 15:43:34 +0100
