=== debian/control ===
--- 
+++ 
@@ -27,6 +27,8 @@
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.8
 Homepage: http://www.openinfosecfoundation.org/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-suricata/pkg-suricata.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-suricata/pkg-suricata.git
 
 Package: suricata
 Architecture: linux-any
