## suricata 3.1.1

=== debian/changelog ===
suricata (3.1.1-4ubuntu1) yakkety; urgency=medium

  * Allow stderr in the systemd-service-test.sh autopkgtest.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Sep 2016 12:15:01 +0100

suricata (3.1.1-4) unstable; urgency=medium

  * [c9b6efd] d/tests/: add new systemd-service-test.sh test
  * [848a40f] d/README.Debian: this is not a beta release
  * [0afb007] d/README.Debian: update file with systemd information
  * [234ec55] d/suricata.8: update manpage
  * [ebd6a8a] suricata: drop support for sysvinit
  * [d8fae07] d/suricata.service: get rid of environment variables
  * [5fe5359] d/suricata.service: use suricatasc for stop and reload
  * [2ffd606] d/tests/systemd-service-test.sh: add tests for daemon reload
  * [5196c36] d/suricata.service: require network-online.target (Closes:
    #835168)

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Thu, 25 Aug 2016 14:14:20 +0200

suricata (3.1.1-3) unstable; urgency=medium

  * [22d26a5] suricata-oinkmaster-updater: prevent bogus if evaluation
  * [4805c7a] suricata-oinkmaster-updater: dont exit with error if missing
    requirements (Closes: #834029)

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 16 Aug 2016 13:53:12 +0200

suricata (3.1.1-2) unstable; urgency=medium

  * [833f1c5] d/: add new binary package suricata-oinkmaster
  * [6155001] d/suricata.service: remove duplicated -D switch in
    ExecStart=
  * [6ebbd82] d/patches: add debian-default-cfg.patch [enable unix socket
    by default]
  * [2286eb4] d/suricatasc.1: update manpage

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Thu, 28 Jul 2016 13:21:30 +0200

suricata (3.1.1-1) unstable; urgency=medium

  * [cafb099] d/suricata: rename suricata main conffile to
    /etc/suricata/suricata.yaml
  * [445c957] suricata: add systemd service file
  * [94b93bf] Imported Upstream version 3.1.1

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 25 Jul 2016 11:12:03 +0200
