=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: suricata
 Section: net
 Priority: optional
-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
 Uploaders: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
@@ -32,10 +33,11 @@
 
 Package: suricata
 Architecture: linux-any
+Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Conflicts: libhtp1 (<< 0.5.16)
 Replaces: libhtp1 (<< 0.5.16)
-Recommends: oinkmaster, python, snort-rules-default
+Recommends: suricata-oinkmaster (=${binary:Version}), python, snort-rules-default
 Suggests: libtcmalloc-minimal4
 Description: Next Generation Intrusion Detection and Prevention Tool
  Suricata is a network Intrusion Detection System (IDS). It is based on
@@ -49,6 +51,17 @@
  .
  This version has inline (NFQUEUE) support enabled.
 
+Package: suricata-oinkmaster
+Architecture: all
+Depends: oinkmaster, suricata (>= ${source:Version}), ${misc:Depends}
+Description: Integration package between suricata and oinkmaster
+ Suricata is a network Intrusion Detection System (IDS). It is based on
+ rules (and is fully compatible with snort rules) to detect a variety of
+ attacks / probes by searching packet content.
+ .
+ This package contains the integration bits between suricata and oinkmaster
+ to allow easy automated ruleset updates.
+
 Package: suricata-dbg
 Section: debug
 Architecture: any
