=== debian/tests/control ===
Test-Command: suricata --build-info
Depends: @

Tests: systemd-service-test.sh
Depends: @, systemd, procps
Restrictions: needs-root, isolation-container, allow-stderr
