## suricata 3.1.2

=== debian/changelog ===
suricata (3.1.2-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Wed, 14 Sep 2016 19:05:04 +0200

suricata (3.1.2-2) unstable; urgency=medium

  * [482c6f6] d/tests/control: allow-stderr for systemd-service-test.sh
  * [a4eff10] d/tests/control: add tests for suricatasc
  * [892096c] d/suricata.8: fix typo 'inet' vs 'init'

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Thu, 08 Sep 2016 12:46:44 +0200

suricata (3.1.2-1) unstable; urgency=medium

  * [4e0605d] Revert "suricata: drop support for sysvinit"
  * [f5abe38] d/patches: add reproducible.patch.
    Thanks to Christoph Berg <myon@debian.org> for the pointers.
  * [6569809] New upstream version 3.1.2
  * [5fea3a6] d/suricata.service: include Restart=on-failure
  * [d1a973d] d/suricata.service: add ProtectSystem=full and ProtectHome=true
  * [8e1cddd] d/tests/systemd-service-test.sh: don't test the reload operation by now
  * [87c00b1] d/suricata.maintscript: factorize renaming of old config file
    (Closes: #835643)
  * [55c7a32] d/oinkmaster/suricata-oinkmaster-updater: drop warnings
  * [7651669] d/oinkmaster/suricata-oinkmaster-updater: cleanup file

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Wed, 07 Sep 2016 13:25:13 +0200

suricata (3.1.1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 16 Aug 2016 13:35:06 +0200

suricata (3.1.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 01 Aug 2016 11:49:09 +0200
