## suricata 3.1.3

=== debian/changelog ===
suricata (3.1.3-3) unstable; urgency=medium

  * [e7a248d] d/tests/control: allow-stderr in the suricata-oinkmaster-updater
    command
  * [2caf89b] d/control: make libhtp packages Multi-Arch: same
  * [825cef4] d/libhtp-0.5.23-1.lintian-overrides: generalize override

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 10 Nov 2016 09:42:29 +0100

suricata (3.1.3-2) unstable; urgency=medium

  * [5c395f9] d/tests/control: rearange suricatasc command tests
  * [789723b] d/tests/control: fix typo in test command 'suricatas'
  * [353e030] d/changelog: clean word with typo from the changelog
  * [b4cf113] d/: add libhtp-0.5.23-1.lintian-overrides

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 09 Nov 2016 13:44:17 +0100

suricata (3.1.3-1) unstable; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * [165d14e] suricata-oinkmaster: move the update script to /usr/sbin
    (Closes: #838129)
  * [2e21734] d/tests/control: add a basic test for suricata-oinkmaster-updater
  * [be640f3] suricata: split libhtp to separate binary packages
  * [c41567a] suricata-oinkmaster: add manpage for suricata-oinkmaster-updater
  * [b5b6483] d/copyright: refresh file
  * [2be2225] d/control: add references to IPS and firewall
  * [bd6a9ed] d/: add symbols file for libhtp
  * [f61be7d] suricata-oinkmaster-updater.8: fix typo
  * [ead4a84] d/: update email address to 'arturo@debian.org'
  * [36d9b9d] d/: refresh date of manpages

  [ Sascha Steinbiss ]
  * [da1c3c6] d/suricata.logrotate: use 'copytruncate' instead of 'create'

  [ Arturo Borrero Gonzalez ]
  * [cd9d5d4] New upstream version 3.1.3
  * [f32a582] libhtp: symbols: refresh file
  * [1e3edb0] libhtp: bump soname
  * [d46497e] d/control: suricata depends on lsb-base
  * [08a6195] d/copyright: refresh copyright owner for some libhtp files

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 08 Nov 2016 08:51:58 +0100
