=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: suricata
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
-Uploaders: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
+Maintainer: Pierre Chifflier <pollux@debian.org>
+Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
@@ -34,7 +33,7 @@
 Package: suricata
 Architecture: linux-any
 Pre-Depends: dpkg (>= 1.15.7.2)
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, libhtp-0.5.23-1 (= ${binary:Version}), lsb-base (>= 3.0-6)
 Conflicts: libhtp1 (<< 0.5.16)
 Replaces: libhtp1 (<< 0.5.16)
 Recommends: suricata-oinkmaster (=${binary:Version}), python, snort-rules-default
@@ -43,6 +42,9 @@
  Suricata is a network Intrusion Detection System (IDS). It is based on
  rules (and is fully compatible with snort rules) to detect a variety of
  attacks / probes by searching packet content.
+ .
+ It can also be used as Intrusion Prevention System (IPS), and as higher layer
+ firewall.
  .
  This new Engine supports Multi-Threading, Automatic Protocol Detection
  (IP, TCP, UDP, ICMP, HTTP, TLS, FTP and SMB), Gzip Decompression, Fast
@@ -73,3 +75,36 @@
  attacks / probes by searching packet content.
  .
  This package contains the debug symbols for Suricata.
+
+Package: libhtp-0.5.23-1
+Section: libs
+Architecture: any
+Multi-Arch: same
+Priority: extra
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: HTTP normalizer and parser library
+ The HTP Library is an HTTP normalizer and parser.
+ This integrates and provides very advanced processing of HTTP streams
+ for Suricata.
+ .
+ The HTP library is required by the suricata engine, but may also be used
+ independently in a range of applications and tools.
+ .
+ This package provides the runtime files for libhtp.
+
+Package: libhtp-dev
+Section: libdevel
+Architecture: linux-any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libhtp-0.5.23-1 (= ${binary:Version}), pkg-config, ${misc:Depends}
+Description: Development files for libhtp
+ The HTP Library is an HTTP normalizer and parser.
+ This integrates and provides very advanced processing of HTTP streams
+ for Suricata.
+ .
+ The HTP library is required by the suricata engine, but may also be used
+ independently in a range of applications and tools.
+ .
+ This package provides the development files and static libraries.
