## suricata 3.2

=== debian/changelog ===
suricata (3.2-2ubuntu3) artful; urgency=medium

  * No-change rebuild against libprelude23.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Fri, 30 Jun 2017 02:58:13 +0200

suricata (3.2-2ubuntu2) zesty; urgency=low

  * debian/tests/control: disable command10 test as shutdown also hangs
    due to upstream Bug #11578.

 -- Andy Whitcroft <apw@ubuntu.com>  Tue, 04 Apr 2017 11:01:33 +0100

suricata (3.2-2ubuntu1) zesty; urgency=low

  * debian/tests/control: disable command7 test as reload-rules
    will hang due to upstream Bug #1578 when no valid interface is
    defined in the configuration.  The default configuration blindly
    names eth0 which does not match the default in the ADT instances.

 -- Andy Whitcroft <apw@ubuntu.com>  Sat, 01 Apr 2017 08:14:54 +0100

suricata (3.2-2build1) zesty; urgency=medium

  * No-change rebuild against libnspr4

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 24 Feb 2017 11:17:53 +0000

suricata (3.2-2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 10 Jan 2017 09:27:59 +0100

suricata (3.2-2~exp1) experimental; urgency=medium

  [ Sascha Steinbiss ]
  * [8c7704d] suricata: add hyperscan support (Closes: #846143)

  [ Arturo Borrero Gonzalez ]
  * [209d2cf] suricata: add remaining hyperscan support

  [ Sascha Steinbiss ]
  * [ec9b28a] set +x bit on d/suricata-hyperscan.install

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 22 Dec 2016 09:01:29 +0100

suricata (3.2-1) unstable; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * [04f5cc3] d/control: update suricata homepage to suricata-ids.org
    (Closes: #844603)

  [ Sascha Steinbiss ]
  * [b1cd09c] d/t/control: add some time to settle in autopkgtest

  [ Arturo Borrero Gonzalez ]
  * [dde83f1] New upstream version 3.2
  * [c55dda2] d/patches/debian-default-cfg.patch: refresh patch

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 01 Dec 2016 16:22:50 +0100
