=== debian/control ===
--- 
+++ 
@@ -6,11 +6,14 @@
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
+               dh-exec,
+               dh-systemd,
                libcap-ng-dev,
                libgeoip-dev,
                libhiredis-dev,
                libjansson-dev,
                libluajit-5.1-dev [i386 amd64 powerpc mips armel armhf],
+               libhyperscan-dev [i386 amd64 x32],
                libmagic-dev,
                libnet1-dev | libnet-dev,
                libnetfilter-log-dev,
@@ -26,7 +29,7 @@
 Build-Conflicts: libhtp-dev
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.8
-Homepage: http://www.openinfosecfoundation.org/
+Homepage: http://www.suricata-ids.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-suricata/pkg-suricata.git
 Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-suricata/pkg-suricata.git
 
@@ -52,6 +55,17 @@
  cards.
  .
  This version has inline (NFQUEUE) support enabled.
+
+Package: suricata-hyperscan
+Architecture: linux-amd64 linux-i386 linux-x32
+Pre-Depends: dpkg (>= 1.15.7.2)
+Depends: ${misc:Depends}, ${shlibs:Depends}, suricata (=${binary:Version}), libhyperscan4
+Description: Next Generation Intrusion Detection and Prevention Tool, Hyperscan support
+ Suricata is a network Intrusion Detection System (IDS). It is based on
+ rules (and is fully compatible with snort rules) to detect a variety of
+ attacks / probes by searching packet content.
+ .
+ This package adds Hyperscan support to an installed Suricata version.
 
 Package: suricata-oinkmaster
 Architecture: all
