=== debian/tests/control ===
--- 
+++ 
@@ -13,15 +13,11 @@
 Depends: @
 Restrictions: needs-root, isolation-container
 
-Test-Command: suricatasc -c "dump-counters"
+Test-Command: sleep 10 && suricatasc -c "dump-counters"
 Depends: @
 Restrictions: needs-root, isolation-container
 
 Test-Command: suricatasc -c "uptime"
-Depends: @
-Restrictions: needs-root, isolation-container
-
-Test-Command: suricatasc -c "reload-rules"
 Depends: @
 Restrictions: needs-root, isolation-container
 
@@ -37,10 +33,6 @@
 Depends: @
 Restrictions: needs-root, isolation-container
 
-Test-Command: suricata-oinkmaster-updater
-Depends: @
-Restrictions: needs-root, isolation-container, allow-stderr
-
 Tests: systemd-service-test.sh
 Depends: @, systemd, procps
 Restrictions: needs-root, isolation-container, allow-stderr
