## suricata 3.2.1

=== debian/changelog ===
suricata (3.2.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 18 Apr 2017 18:23:35 +0200

suricata (3.2.1-1) unstable; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * Rebuild for unstable from 3.2.1-1~exp2 (experimental).

  [ Sascha Steinbiss ]
  * [d0c3629] detect valid interface in autopkgtest
  * [2d3ae00] fix typo in service file

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 16 Mar 2017 09:04:03 +0100

suricata (3.2.1-1~exp2) experimental; urgency=medium

  [ Sascha Steinbiss ]
  * [ced48e4] suricata: migrate from old split binary scheme (Closes: #855573)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 20 Feb 2017 13:29:37 +0100

suricata (3.2.1-1~exp1) experimental; urgency=medium

  * [67004c8] New upstream version 3.2.1
  * [05b1756] d/control: bump dependency on libhyperscan
  * [4483d1c] suricata: drop suricata-hyperscan binary package (Closes: #851647)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 15 Feb 2017 20:54:17 +0100

suricata (3.2-2~bpo8+2) jessie-backports; urgency=medium

  * [574fe5f] d/control: bump dependency on debhelper and dh-exec
    (Closes: #853931)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 02 Feb 2017 11:37:14 +0100

suricata (3.2-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 23 Jan 2017 09:37:39 +0100

suricata (3.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 07 Dec 2016 08:43:31 +0100

suricata (3.1.3-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 17 Nov 2016 09:30:55 +0100
