=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>
 Build-Depends: autotools-dev,
-               debhelper (>= 9),
+               debhelper (>= 9.20151004),
                dh-autoreconf,
-               dh-exec,
                dh-systemd,
                libcap-ng-dev,
                libgeoip-dev,
                libhiredis-dev,
                libjansson-dev,
                libluajit-5.1-dev [i386 amd64 powerpc mips armel armhf],
-               libhyperscan-dev [i386 amd64 x32],
+               libhyperscan-dev (>= 4.4.0) [i386 amd64 x32],
                libmagic-dev,
                libnet1-dev | libnet-dev,
                libnetfilter-log-dev,
@@ -37,8 +36,8 @@
 Architecture: linux-any
 Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, libhtp-0.5.23-1 (= ${binary:Version}), lsb-base (>= 3.0-6)
-Conflicts: libhtp1 (<< 0.5.16)
-Replaces: libhtp1 (<< 0.5.16)
+Conflicts: libhtp1 (<< 0.5.16), suricata-hyperscan (<< 3.2)
+Replaces: libhtp1 (<< 0.5.16), suricata-hyperscan (<< 3.2)
 Recommends: suricata-oinkmaster (=${binary:Version}), python, snort-rules-default
 Suggests: libtcmalloc-minimal4
 Description: Next Generation Intrusion Detection and Prevention Tool
@@ -55,17 +54,6 @@
  cards.
  .
  This version has inline (NFQUEUE) support enabled.
-
-Package: suricata-hyperscan
-Architecture: linux-amd64 linux-i386 linux-x32
-Pre-Depends: dpkg (>= 1.15.7.2)
-Depends: ${misc:Depends}, ${shlibs:Depends}, suricata (=${binary:Version}), libhyperscan4
-Description: Next Generation Intrusion Detection and Prevention Tool, Hyperscan support
- Suricata is a network Intrusion Detection System (IDS). It is based on
- rules (and is fully compatible with snort rules) to detect a variety of
- attacks / probes by searching packet content.
- .
- This package adds Hyperscan support to an installed Suricata version.
 
 Package: suricata-oinkmaster
 Architecture: all
