=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>
 Build-Depends: autotools-dev,
-               debhelper (>= 9.20151004),
+               debhelper (>= 9),
                dh-autoreconf,
                dh-systemd,
                libcap-ng-dev,
@@ -24,8 +24,8 @@
                libprelude-dev,
                libyaml-dev,
                python,
-               zlib1g-dev | libz-dev
-Build-Conflicts: libhtp-dev
+               zlib1g-dev | libz-dev,
+	       libhtp-dev (>= 1:0.5.25)
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.8
 Homepage: http://www.suricata-ids.org/
@@ -35,7 +35,7 @@
 Package: suricata
 Architecture: linux-any
 Pre-Depends: dpkg (>= 1.15.7.2)
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, libhtp-0.5.23-1 (= ${binary:Version}), lsb-base (>= 3.0-6)
+Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, lsb-base (>= 3.0-6)
 Conflicts: libhtp1 (<< 0.5.16), suricata-hyperscan (<< 3.2)
 Replaces: libhtp1 (<< 0.5.16), suricata-hyperscan (<< 3.2)
 Recommends: suricata-oinkmaster (=${binary:Version}), python, snort-rules-default
@@ -77,36 +77,3 @@
  attacks / probes by searching packet content.
  .
  This package contains the debug symbols for Suricata.
-
-Package: libhtp-0.5.23-1
-Section: libs
-Architecture: any
-Multi-Arch: same
-Priority: extra
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: HTTP normalizer and parser library
- The HTP Library is an HTTP normalizer and parser.
- This integrates and provides very advanced processing of HTTP streams
- for Suricata.
- .
- The HTP library is required by the suricata engine, but may also be used
- independently in a range of applications and tools.
- .
- This package provides the runtime files for libhtp.
-
-Package: libhtp-dev
-Section: libdevel
-Architecture: linux-any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libhtp-0.5.23-1 (= ${binary:Version}), pkg-config, ${misc:Depends}
-Description: Development files for libhtp
- The HTP Library is an HTTP normalizer and parser.
- This integrates and provides very advanced processing of HTTP streams
- for Suricata.
- .
- The HTP library is required by the suricata engine, but may also be used
- independently in a range of applications and tools.
- .
- This package provides the development files and static libraries.
