=== debian/tests/control ===
--- 
+++ 
@@ -21,6 +21,10 @@
 Depends: @
 Restrictions: needs-root, isolation-container
 
+Test-Command: suricatasc -c "reload-rules"
+Depends: @
+Restrictions: needs-root, isolation-container
+
 Test-Command: suricatasc -c "iface-list"
 Depends: @
 Restrictions: needs-root, isolation-container
@@ -33,6 +37,14 @@
 Depends: @
 Restrictions: needs-root, isolation-container
 
+Test-Command: suricata-oinkmaster-updater
+Depends: @
+Restrictions: needs-root, isolation-container, allow-stderr
+
 Tests: systemd-service-test.sh
 Depends: @, systemd, procps
 Restrictions: needs-root, isolation-container, allow-stderr
+
+Test-Command: suricata -u
+Depends: @, @builddeps@, procps
+Restrictions: needs-root, isolation-container, build-needed
