=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,13 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
+# debian/rules file for Suricata
+# Written by Pierre Chifflier
+# This file was originally written by Joey Hess and Craig Small.
+# As a special exception, when this file is copied by dh-make into a
+# dh-make output file, you may use that output file without restriction.
+# This special exception was added by Craig Small in version 0.37 of dh-make.
 
-# verbose mode
+# Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
 SURICATA_DESTDIR = $(CURDIR)/debian/suricata
@@ -20,21 +27,14 @@
 	ENABLE_HYPERSCAN="--enable-libhs"
 endif
 
-CI ?= $(shell $(CURDIR)/debian/building-in-ci.sh)
-ifeq ($(CI),true)
-        ENABLE_UNITTESTS="--enable-unittests"
-endif
-
 CONFIGURE_ARGS = --enable-af-packet --enable-nfqueue --enable-prelude --enable-nflog \
 	--enable-gccprotect --disable-gccmarch-native \
 	--with-libnss-includes=/usr/include/nss --with-libnss-libraries=/usr/lib/$(DEB_HOST_MULTIARCH) \
 	--with-libnspr-includes=/usr/include/nspr --with-libnspr-libraries=/usr/lib/$(DEB_HOST_MULTIARCH) \
 	--disable-coccinelle \
 	--enable-geoip --enable-hiredis \
-	--enable-non-bundled-htp \
 	$(ENABLE_LUAJIT) \
-	$(ENABLE_HYPERSCAN) \
-	$(ENABLE_UNITTESTS)
+	$(ENABLE_HYPERSCAN)
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_ARGS)
@@ -51,4 +51,4 @@
 	dh_strip --dbg-package=suricata-dbg
 
 %:
-	dh $@ --parallel --with autotools-dev,autoreconf,python2,systemd
+	dh $@ --parallel --with autotools-dev,autoreconf,python2
