## suricata 4.0.1

=== debian/changelog ===
suricata (1:4.0.1-2) unstable; urgency=medium

  * [d9998f8] suricata-oinkmaster.conf: update ETOPEN ruleset for suricata 4.0.0
    (Closes: #882442)
  * [0beae03] suricata-oinkmaster-updater.8: fix typos
  * [6e7ae75] d/: get rid of dh --with autotools-dev

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 23 Nov 2017 13:41:09 +0100

suricata (1:4.0.1-1) unstable; urgency=medium

  * [72d28e5] d/control: upgrade std-version to 4.1.0
  * [ea1e317] d/control: upgrade std-version to 4.1.1
  * [14fea39] d/: switch to debhelper compat 10
  * [a4715b8] New upstream version 4.0.1

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Sat, 21 Oct 2017 12:09:27 +0200

suricata (1:4.0.0-5) unstable; urgency=medium

  * [392c5b2] d/t/control: allow-stderr for the internal unittest test

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 20 Sep 2017 20:27:12 +0200

suricata (1:4.0.0-4) unstable; urgency=medium

  * [93ee9030] d/control: enable libluajit-5.1-dev build-dep on mipsel
    (Closes: #873832)
  * [9527fe94] d/t/control: run suricata -u from the source tree

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Fri, 08 Sep 2017 06:06:47 +0200

suricata (1:4.0.0-3) unstable; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * [aa53ce82] suricata-oinkmaster-updater.8: fix typo
  * [2d171d5a] suricata-oinkmaster-updater.8: clarify paragraph
  * [90c76777] d/rules: disable dh_auto_test
  * [5b311761] suricata: switch to use dbgsym package
  * [9b12c48d] d/control: bump std-versions to 4.0.1

  [ Sascha Steinbiss ]
  * [c353985a] enable libevent support (Closes: #872908)
  * [49ff3181] enable luajit on mipsel (Closes: #858545)

  [ Arturo Borrero Gonzalez ]
  * [50ab7eae] suricata.service: update online docs link
  * [5098fd7b] d/control: add dh-python to build-deps
  * [f070d160] d/watch: implement signature verification

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 29 Aug 2017 23:22:48 +0200

suricata (1:4.0.0-2) unstable; urgency=medium

  * [449b4202] d/t/control: running suricata unittest requires
    geoip-database installed
  * [0bd02487] d/building-in-ci.sh: be more robust
  * [edd49e4a] d/watch: more robust approach for upstream tarball generation

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 15 Aug 2017 13:45:45 +0200
